/*  

You cannot edit main style.css file.

All your custom style settings and tweaks can be placed here.

Backup this file before theme update - so after update can be restored!
 
*/

.video-ribbon{ background-color:#10AAF2}
.audio-ribbon{ background-color:#FFC20E}
.gallery-ribbon{ background-color:#F42621;}
.link-ribbon{ background-color:#aaa;}
.image-ribbon{ background-color:#BD5864;}
.quote-ribbon{ background-color:#EBD292;}
.standard-ribbon{ background-color:#7BA981;}

/*Featured Image Custom Page Fix*/
.page-template #header h1.absol {
	position:absolute;
	margin:30px 0 30px 4%; top:0; left:0;
}

/* top Nav background fix */
nav#navigation {
	background-color: #000000;
}
/*
div.pp_default .pp_description {
	font-size:15px;
	font-weight:400;
	line-height:15px;
	margin:5px 50px 5px 0;
*/
p.pp_description {
	display:none;  
}
/*PRETTY PHOTO TITLE DISPLAY*/
div.ppt, .pp_description {
display: none !important;
}
/* Caption font fix */
.wp-caption p.wp-caption-text {
	font-family: Open Sans;
	font-size: 12px;
	line-height: 1.5;
}
/* Caption alignment fix */
.wp-caption {
	text-align:left;
}
/* H1 letter-spacing fix */
h1.heading {
	letter-spacing:-0.04em !important;
	word-spacing:0;
}
/* Photo caption fix */

.wp-caption {
  padding: 2px;
  -moz-box-shadow: 0 0px 0px rgba(0, 0, 0, 0.0);
  -webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0.0);
  box-shadow: 0 0px 0px rgba(0, 0, 0, 0.0);
  background: -moz-linear-gradient(center top , #FFFFFF, #f5f5f5) repeat scroll 0 0 transparent;
  background: -webkit-gradient(linear, left top, left bottom, from(#fff), color-stop(0.5, #fff), to(#f5f5f5) );
  filter: progid: DXImageTransform.Microsoft.Gradient(StartColorStr='#ffffffff', EndColorStr='#f5f5f5f5');
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffffff, endColorstr=#f5f5f5f5)";
  -moz-border-radius: 0px;
  -khtml-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;

}
/* PrettyPhoto modal caption fix */
	.pp_content_container {
	text-align: left;
	width: 100%;
	font-family: "Open Sans", sans-serif;
	font-size: 12px;
}
/* Photo Gallery margin fix */
	.gallery-caption {
	color: #DDD;
	font-size: 12px;
	margin:0px;
}
/* Selection highlight fix */
::selection {
	background: #5ea878;
	color: #fff;
}
/* Tabbed sidebar post title fix */
#serinfo h3 {
	  font-size:12px;
	  letter-spacing:0;
}
/* Tag cloud background image fix */
.tagcloud a, #serpane3 a {
	background-image:
 	border:1px solid #DDDDDD;
	border-bottom-left-radius:2px;
	border-bottom-right-radius:	
	border-top-left-radius:2px;
	border-top-right-radius:2px;
	float:left;
	font-size:11px !important;
	line-height:0.9 !important;
	margin:0 8px 8px 0;
	padding:6px 8px;
}
/* Google Maps Fluid Fix */
.fluid-wrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:	
	height: 0;
}
.fluid-wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
        border: none;
}
/* PrettyPhoto title fix */
.pp_description {
	display:none;
}
.hero-unit {
	display: none;
}
.twocol-one {
	margin-top: 15px;
	margin-bottom: 20px;
}
/* Forced Line Break */
hr {
	margin-top: 26px;
	margin-bottom: 25px;
}
.break {
	margin-top: 26px;
	margin-bottom: 25px;
}
/* MOBILE FIXES */

a#navtrigger {
	height: 20px;
	width: 20px;
}

.page-template #header h1.absol{ position:absolute; margin:30px 0 30px 4%; top:0; left:0;}

@media only screen and (max-width: 490px) {
	.logo{width: 50% !important;}
}}
@media only screen and (max-width: 390px) {
	.logo{width: 50% !important;}
}}